@charset "utf-8";
/* CSS Document */

#topnav2 ul li {
	background:url("../images/bd_left_menutop2_red_ipad.jpg") no-repeat scroll left top;	
}

.group_dep li a {
	background:#cc0000;
	border-radius:7px;
}

.acysubbuttons {
	background:none;
	padding-left:0;	
}

.group_newsletter input.inputbox, .jobcentersearch input.inputbox {
	margin-right:0;	
}

.onefield {
	margin-top:0;
	margin-right:0;
}

.acysubbuttons input {
	line-height:24px;
	padding:0 3px;	
}

.acyfield_email input {
	width:90px;	
}

.print li {
	padding: 0 14px 0 12px;	
}

.group_services {
	border-radius:7px;	
}